<?php
 
include 'config.php';
	$etgl_kegiatan = mysqli_real_escape_string($koneksi, $_POST["tgl"]); 
	$enama = mysqli_real_escape_string($koneksi, $_POST["nama"]);
	$elink = mysqli_real_escape_string($koneksi, $_POST["absen"]);
    $estatus = mysqli_real_escape_string($koneksi, $_POST["status"]);
    $query = "
    update data_kegiatan set tgl_kegiatan = '$etgl_kegiatan', nama_kegiatan = '$enama', link_absen = '$elink', 
	status = '$estatus' where id = '$_POST[id]'";
	mysqli_query($koneksi, $query);
?>